Page MenuHomePhabricator

rust-dirstate-status: update bridge for new rust version of `dirstate.status`
ClosedPublic

Authored by Alphare on Nov 29 2019, 1:22 PM.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

Alphare created this revision.Nov 29 2019, 1:22 PM
Alphare updated this revision to Diff 18567.Dec 10 2019, 10:26 AM
kevincox accepted this revision.Dec 11 2019, 4:09 AM
Alphare updated this revision to Diff 18636.Dec 12 2019, 10:40 AM
This revision was not accepted when it landed; it landed in state Needs Review.
This revision was automatically updated to reflect the committed changes.